UPDATE table_version SET version_number = '11' WHERE version_id = '1';

ALTER TABLE table_defect_integrated DROP sut_id;
ALTER TABLE table_defect_integrated DROP fixed_in_version;




CREATE TABLE IF NOT EXISTS table_test_campaign (
  campaign_id INTEGER UNSIGNED NOT NULL,
  test_id INTEGER UNSIGNED NOT NULL,
  position INTEGER UNSIGNED NOT NULL DEFAULT 0,
  INDEX testcase_campaign_FKIndex2(campaign_id),
  INDEX testcase_campaign_FKIndex1(test_id),
  FOREIGN KEY(test_id)
    REFERENCES table_test(test_id)
      ON DELETE CASCADE
      ON UPDATE NO ACTION,
  FOREIGN KEY(campaign_id)
    REFERENCES table_campaign(campaign_id)
      ON DELETE CASCADE
      ON UPDATE NO ACTION
)
ENGINE=InnoDB;

ALTER TABLE table_specification ADD priority TINYINT NOT NULL DEFAULT 20;
ALTER TABLE table_specification ADD status TINYINT NOT NULL DEFAULT 30;





