UPDATE table_version SET version_number = '33' WHERE version_id = '1';

CREATE TABLE table_campaign_session_agent_status (
  campaign_session_id INTEGER UNSIGNED NOT NULL,
  agent_id INTEGER UNSIGNED NOT NULL,
  campaign_session_agent_status INTEGER UNSIGNED NOT NULL DEFAULT 1,
  PRIMARY KEY(campaign_session_id, agent_id),
  INDEX campaign_session_agent_status_FKIndex1(campaign_session_id),
  INDEX campaign_session_agent_status_FKIndex2(agent_id),
  FOREIGN KEY(campaign_session_id )
    REFERENCES table_campaign_session(campaign_session_id )
      ON DELETE CASCADE
      ON UPDATE NO ACTION,
  FOREIGN KEY(agent_id)
    REFERENCES table_agent(agent_id)
      ON DELETE CASCADE
      ON UPDATE NO ACTION
)
ENGINE=InnoDB;