UPDATE table_version SET version_number = '47' WHERE version_id = '1';

ALTER TABLE table_category              MODIFY category_envDesc TEXT CHARACTER SET utf8;

ALTER TABLE table_def_int_data          MODIFY step_to_reproduce TEXT CHARACTER SET utf8;

ALTER TABLE table_test_data             MODIFY test_description LONGTEXT CHARACTER SET utf8;
ALTER TABLE table_test_data             MODIFY test_canonicalPath VARCHAR(255);
ALTER TABLE table_test_data             MODIFY test_prerequisites TEXT CHARACTER SET utf8;
ALTER TABLE table_test_data             MODIFY additional_info TEXT CHARACTER SET utf8;

ALTER TABLE table_case_data             MODIFY additional_info TEXT CHARACTER SET utf8;

ALTER TABLE table_test_attr_string      MODIFY test_attr_string_value TEXT CHARACTER SET utf8;
ALTER TABLE table_sess_attr_string      MODIFY value TEXT CHARACTER SET utf8;

ALTER TABLE table_change                MODIFY information VARCHAR(255) CHARACTER SET utf8;

ALTER TABLE table_case_attach_data      MODIFY attachment_data LONGBLOB;
ALTER TABLE table_test_attach_data      MODIFY attachment_data LONGBLOB;
ALTER TABLE table_folder_attach_data    MODIFY attachment_data LONGBLOB;
ALTER TABLE table_category_attach_data  MODIFY attachment_data LONGBLOB;
ALTER TABLE table_case_exec_attach_data MODIFY attachment_data LONGBLOB;
ALTER TABLE table_def_int_attach_data   MODIFY attachment_data LONGBLOB;
ALTER TABLE table_sess_attach_data      MODIFY attachment_data LONGBLOB;
ALTER TABLE table_req_int_attach_data   MODIFY attachment_data LONGBLOB;
ALTER TABLE table_spec_attach_data      MODIFY attachment_data LONGBLOB;
ALTER TABLE table_company_attach_data   MODIFY attachment_data LONGBLOB;
ALTER TABLE table_sut_attach_data       MODIFY attachment_data LONGBLOB;
ALTER TABLE table_project_attach_data   MODIFY attachment_data LONGBLOB;
ALTER TABLE table_task_attach_data      MODIFY attachment_data LONGBLOB;
ALTER TABLE table_sprint_attach_data    MODIFY attachment_data LONGBLOB;
ALTER TABLE table_camp_attach_data      MODIFY attachment_data LONGBLOB;

ALTER TABLE table_monitored_results     MODIFY subclass VARCHAR(128) CHARACTER SET utf8;

ALTER TABLE table_param_string          MODIFY param_string_normal_values VARCHAR(4096) CHARACTER SET utf8;
ALTER TABLE table_param_string          MODIFY param_string_invalid_values VARCHAR(4096) CHARACTER SET utf8;
ALTER TABLE table_param_integer         MODIFY param_integer_normal_values VARCHAR(4096) CHARACTER SET utf8;
ALTER TABLE table_param_integer         MODIFY param_integer_invalid_values VARCHAR(4096) CHARACTER SET utf8;

ALTER TABLE table_cust_string           MODIFY cust_string_default_value VARCHAR(4096) CHARACTER SET utf8;
ALTER TABLE table_cust_html             MODIFY cust_html_default_value TEXT CHARACTER SET utf8;

ALTER TABLE table_cust_string_value     MODIFY value VARCHAR(128) CHARACTER SET utf8;
ALTER TABLE table_cust_html_value       MODIFY value TEXT CHARACTER SET utf8;
ALTER TABLE table_cust_choice_value     MODIFY value VARCHAR(64) CHARACTER SET utf8;
