<?xml version="1.0" encoding="ISO-8859-1"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
  <xsl:output method="xml" indent="yes" encoding="UTF-8"/>

  <xsl:template name="insertCharts">
    <xsl:param name="graphInReportsEnabled"/>
    <xsl:param name="domain"/>
    <br/>
    <xsl:if test="$graphInReportsEnabled='true'">
    
      <xsl:if test="($domain=1 and $bugtrackingType=1) or ($domain=3 and $bugtrackingType=6)"> <!-- root integrated or folder JIRA -->
        <table border="0" cellpading="0" cellspacing="0">
        	<tr>
    				<td valign="top"><img src="resources/images/chart_active_major_graph.jpg" alt="&lt;no data in graph&gt;"/></td>
    				<td>&#160;&#160;&#160;&#160;&#160;</td>
    				<td valign="top"><img src="resources/images/chart_active_major_pie.jpg" alt="&lt;no data in graph&gt;"/></td>
    			</tr>
        	<tr>
    				<td valign="top"><img src="resources/images/chart_active_minor_graph.jpg" alt="&lt;no data in graph&gt;"/></td><td></td>
    				<td valign="top"><img src="resources/images/chart_active_minor_pie.jpg" alt="&lt;no data in graph&gt;"/></td>
    			</tr>
        	<tr>
    				<td valign="top"><img src="resources/images/chart_active_high_graph.jpg" alt="&lt;no data in graph&gt;"/></td><td></td>
    				<td valign="top"><img src="resources/images/chart_active_high_pie.jpg" alt="&lt;no data in graph&gt;"/></td>
    			</tr>
        	<tr>
    				<td valign="top"><img src="resources/images/chart_active_low_graph.jpg" alt="&lt;no data in graph&gt;"/></td><td></td>
    				<td valign="top"><img src="resources/images/chart_active_low_pie.jpg" alt="&lt;no data in graph&gt;"/></td>
    			</tr>
        	<tr>
    				<td valign="top"><img src="resources/images/chart_rates_absolute.jpg" alt="&lt;no data in graph&gt;"/></td><td></td>
    				<td valign="top"><img src="resources/images/chart_rates_relative.jpg" alt="&lt;no data in graph&gt;"/></td>
    			</tr>
    		</table>  				
      </xsl:if>	
    	<br/><br/>
    </xsl:if>
    <br/>
</xsl:template>

</xsl:stylesheet>