UPDATE table_version SET version_number = '30' WHERE version_id = '1';

CREATE TABLE table_param_string (
  param_string_id INTEGER UNSIGNED NOT NULL AUTO_INCREMENT,
  param_string_name VARCHAR(64) CHARACTER SET utf8 NOT NULL,
  param_string_normal_values VARCHAR(4096) CHARACTER SET utf8 NOT NULL,
  param_string_invalid_values VARCHAR(4096) CHARACTER SET utf8 NOT NULL,
  PRIMARY KEY(param_string_id),
  UNIQUE KEY (param_string_name)
)
ENGINE=INNODB;

CREATE TABLE table_param_integer (
  param_integer_id INTEGER UNSIGNED NOT NULL AUTO_INCREMENT,
  param_integer_name VARCHAR(64) CHARACTER SET utf8 NOT NULL,
  param_integer_normal_values VARCHAR(4096) CHARACTER SET utf8 NOT NULL,
  param_integer_invalid_values VARCHAR(4096) CHARACTER SET utf8 NOT NULL,
  PRIMARY KEY(param_integer_id),
  UNIQUE KEY (param_integer_name)
)
ENGINE=INNODB;

CREATE TABLE table_param_boolean (
  param_boolean_id INTEGER UNSIGNED NOT NULL AUTO_INCREMENT,
  param_boolean_name VARCHAR(64) CHARACTER SET utf8 NOT NULL,
  PRIMARY KEY(param_boolean_id),
  UNIQUE KEY (param_boolean_name)
)
ENGINE=INNODB;